[ModelMRU]
file1=D:\\Program Files\\Cura_13.06.4\\Cura\\resources\\example\\UltimakerRobot_support.stl
file2=D:\\Program Files\\Cura_13.06.4\\Cura\\resources\\example\\UltimakerHandle.stl
file3=
file4=
file5=
file6=
file7=
file8=
file9=
file10=
[ProfileMRU]
file1=D:\\Program Files\\Cura_13.06.4\\Cura\\resources\\example\\good_en_1.ini
file2=D:\\Program Files\\Cura_13.06.4\\Cura\\resources\\example\\111.ini
file3=
file4=
file5=
file6=
file7=
file8=
file9=
file10=
